<?php require "php/cabecera3.inc";
	//include "php/Mobile_Detect.php";
	echo "<style>@media screen and (max-device-width:769px) {.product .desc p{font-size:30px;}}</style>";
	echo "<div><BR>";
	$lim=$st['PAGINACION'];
	
	ob_start("ob_gzhandler");
		$consulta= "SELECT * from tabla_altaproducto WHERE CUENTA=".$_GET['IDS']." ORDER BY RAND() LIMIT 0,5";
	
	if($_GET['CAT']!=NULL){echo "<center><h1 STYLE='COLOR:".$st['C-TEXTO2']."'>".$_GET['CAT']."</h1></center>";}
	$conexion = mysqli_connect($serv,$dbu,$dbp,$db);
	mysqli_set_charset($conexion, "utf8");
	$resultado = mysqli_query($conexion, $consulta);
	
	if ((!empty($resultado))){
		while($fila = mysqli_fetch_array($resultado)) {
				
				if($fila['IMAGEN']==NULL){$IMG="Default.png";}else{$IMG=$fila['IMAGEN'];}
				echo '<div class="product-holder"><div class="product"><SPAN class="tooltip"><img src="photo/'.$IMG.'" /><span><strong>'.$fila['DESCRIPCION'].'<br></strong><br>'.$fila['LEYENDA'].'</span></SPAN><div class="desc"><p>'.$fila['DESCRIPCION'].'</p><br><p>('.$fila['EXISTENCIAS'].' Disponible';
				if($fila['EXISTENCIAS']>1){echo 's';}
				echo')</p><br><p class="precio">$ '.$fila['COSTOECOM'].'</p>';
				echo '<INPUT TYPE="HIDDEN" ID="DETALLE-'.$fila['SKU'].'" VALUE="'.$fila['DESCRIPCION'].'">';
				echo '<INPUT TYPE="HIDDEN" ID="NOMBREP-'.$fila['SKU'].'" VALUE="'.$fila['DESCRIPCION'].'">';
				echo'<BUTTON ID="detail" CLASS="det" title="Detalles" name="'.$fila['SKU'].'">?</BUTTON>';
				echo'<a href="tab.php?IDS='.$_GET['IDS'].'&BSQ='.$fila['SKU'].'"><BUTTON CLASS="botonir">Ir</BUTTON></a></div></div></div>';
			}
			
	}else{echo "<CENTER><h3 style='color: ".$st['C-TEXTO']."';>Ocurrio un problema con la conexión a la base de datos.</h3></CENTER>";}
	
	if($_GET['INI']!=null){
		$cons = mysqli_query($conexion, "SELECT COUNT(ID) FROM tabla_altaproducto WHERE DEPTO = '".$_GET['CAT']."'");
		$n=mysqli_fetch_array($cons);
		
		$xd = $n['COUNT(ID)']/$lim;
		$parcial = floor($xd); 
		$frac = $xd - $parcial;
		$total=$parcial;
		if ($frac > 0){$total=$total+1;}
		
		echo "<div style='display:block;float:left;height:20px;width:100%;'><center>";
		
		for($i=0;$i<$total;$i++){
			$act = ($i * $lim);
			if($ini == $act){echo "<a class='counter' href='index.php?IDS=".$_GET['IDS']."&CAT=".$_GET['CAT']."&INI=".($i * $lim)."' style='text-decoration:underline;color: ".$st['C-TEXTO2'].";'>".($i+1)."</a>";}
			else{echo "<a class='counter' href='index.php?IDS=".$_GET['IDS']."&CAT=".$_GET['CAT']."&INI=".($i * $lim)."' style='color: ".$st['C-TEXTO2'].";'>".($i+1)."</a>";}
		}
		echo "</center></div>";
	}
	mysqli_close($conexion);
	echo "</div>";
require "php/pie.inc" ?>